@charset "utf-8";
/* CSS Document */

.res{ display:none}

@media screen and (max-width:1400px){
* {box-sizing: border-box;}
html, body{ overflow-x: hidden;}
.boxSub,.box1{width: 97%;}
img{ max-width: 100%;}

.res.w1400{ display: block}

html:not(.allOn) #header .top_wrap .gnb_wrap .gnb{ display: none;}

#contents .sub_top_wrap.on .wrapBg .bg:not(.vod_wrap){ background-size: cover;}


}
@media screen and (max-width:1280px){
.res.w1280{ display: block}
body{ font-size:15px}


}
@media screen and (max-width:1024px){
.res.w1024{ display: block}
body{ font-size:13px}

/* main */
.mainCardSlideW.univ .swiper-slide{ width: 25%;}
.mainScroll .svgtt .tt{ letter-spacing: .3em;}
.mainWhy .whySt .conW .tit1{ font-size: 1.7em;}

.mainBox .swiperControl{ margin-top: 1rem;}

/* 패스웨이 미국대학교 */
.pageImg_list{}
.pageImg_list li{flex: 1 1 33.33% !important; max-width: 33.33% !important;}

.aboutTit .titcon{ width: 18px; height: 18px;}



}
@media screen and (max-width:768px){
body{ font-size:11px}

/* 공통 */
#contents .sub_top_wrap .subTit .t1{ font-size: 7vmin;}

.allOn #header .top_wrap .gnb_wrap .gnb{ flex-direction: column;}

/* main */
.visualSlide_wrap .slogan .titW .t1{ font-size: 12vmin;}
.mainScroll .svgtt .tt{ letter-spacing: .5em;}
.mainTit .tit1{ font-size: 2.1em;}
.mainTit .tt1{ font-size: 1.24em;}

/* 누가ELC패스웨이에 지원하면 좋을까요? */
.mainWho .list > li .t1{ font-size: 1.17em;} 

/* 미국대학교 */
.mainCardSlideW.univ .swiper-slide{ width: 50%;}
/* 교수진 & 학생 생활 영상 갤러리 */
.mainCardSlideW.vod .swiper-slide{ width: 50%;}
/* 커뮤니티 */
.mainCardSlideW.news .swiper-slide{ width: 35%;}

/* 소개 */
.greeting_container .greeting_inner{ gap: 5rem;}
.greeting_container .greeting_inner .desc_wrap .tit1{ font-size: 2.515em;}
.greeting_container .greeting_inner .desc_wrap .tit2{ font-size: 1.45em;}
.greeting_container .greeting_inner .desc_wrap .tit3_list > li{ font-size: 1.25em;}

.greeting_container .greeting_inner .img_wrap{ width: 50%;}

.scr_i{ display: none;}
.scr_i i{
  vertical-align:middle;
  margin-right:4px; transform: rotate(90deg);
}
.table_warp{ overflow: scroll;}
/* .table_st{width: 130%;} */

/* sub- 교육과정 */
.infoContainer .infoWrap{ flex-direction: column; width: 141%;}
.infoContainer .infoWrap .titCon{ width: 100%;}
.infoContainer .infoWrap .titCon > .tit{ font-size: 1.615rem;}
.descList > li{ font-size: 1.033rem;}

/* 패스웨이 미국대학교 */
.gallList.calcW{ --calcL: 3; --calcG: 1em;}

.depart_list > li{ width: 100%;}

.threeflout{}
.threeflout li{ width: 100%;}

/* 입학안내 */
.icon_list{ flex-wrap: wrap;}
.icon_list > li{ flex: 0 0 calc((100% - 2em) / 3);}

/* 커뮤니티 */
.board_gallery{ --boardGallL: 2; --boardGallG: 1em;} 

/*영상 갤러리*/
.news_table > li{ width: calc((100% - 2rem) / 2)}
.news_table > li > .wrap_in > .c_con .tit_wrap > .tit1{ font-size: .937rem;}


}
@media screen and (max-width:500px){
body{ font-size: 11px;}

.board_search .search{ flex-direction: column; gap: .25rem; width: 100%;}
.board_search .search > *,
.board_search .search select.input_st{ width: 100%;}
.board_search .search .inp > *,
.board_search .search .grow,
.board_search .search .grow > *{ width: 100%;}

.tabSt > li{ height: 3rem;}
.tabSt > li > button .t1{ font-size: 1em;}

/* 공통 */
#contents .sub_top_wrap{height: 36vh;}
#contents .sub_top_wrap .subTit .t1{ font-weight: 500;}

.descList.line{padding: 2rem;}

/* main slogan */
.visualSlide_wrap .slogan .ttW .list{ flex-direction: column;}

/* 후기 */
.mainBox .wrapF.dRow{ flex-direction: column;}

/* about */
.mainAbout .vodW .twrap{padding: 0.25em;}
.mainTit .tit1.s2{ font-size: 2em;}
.mainAbout .conW .wIn .in{padding: 1em; padding-top: 2em;}
.mainTit .tit2.s1{ font-size: 1.7em;}
.mainTit .tt1{font-size: 1.2em;}

/* 이유 */
.mainTit .tit1{ font-size: 1.8em;}
.mainTit .tit2{ font-size: 2.5em;}
.mainWhy .list{ flex-direction: column; gap: 3em;}
.mainWhy .list > li{ width: 100%;}
.mainWhy .list > li:nth-child(odd):not(:first-child){ margin-top:0;} 
.mainWhy .list > li:nth-child(even){ transform:none;}

/* who */
.mainBox .wrapF{ gap: 0em 16vmin;}

.mainWho .list{ display:flex; flex-direction: column; gap:1.5em; margin:4em 0; }
.mainWho .list > li{ flex:1; min-width: 0; animation:none; width: 100%;}
.mainWho .list > li .resize .re{ border:none; border-radius:0; padding:1em 1.2em; position:relative; height:auto; background:rgba(255,255,255,0.1);}
.mainWho .list > li .re{ background:rgba(255,255,255,0.1); border-radius:8px;}
.mainWho .list > li:nth-child(even){ animation:none;}
.mainWho .list > li .resize{ padding-bottom:0; height:auto;}
.mainWho .list > li .resize:before{ display: none;}

/* 미국대학교 */
.mainCardSlideW.univ .swiper-slide{width: 100%;}
/* 영상 갤러리 */
.mainCardSlideW.vod .swiper-slide{ width: 100%;}
/* 포토 갤러리 */
.mainCardSlideW.photo .swiper-slide{width: 70%;}
.mainTitW{ margin-bottom: 2em;} 

/* 커뮤니티 */
.mainCardSlideW.news .swiper-slide{ width: 46%;}

/* sub-소개 */
.greeting_container .greeting_inner .desc_wrap .tit1{ font-size: 1.9rem;}
.greeting_container .greeting_inner .desc_wrap .tit2{ font-size: 1.15rem; margin: 1.5rem 0 1rem 0;}
.greeting_container .greeting_inner .desc_wrap .tit3_list > li{ font-size: 1rem;}

.greeting_container .greeting_inner .img_wrap > .imgCon{ height: 27.5dvh;}
.greeting_container .greeting_inner .img_wrap > .imgCon > .enT{ font-size: 2.15rem;}

.greeting_container .greeting_inner{ flex-direction: column-reverse; gap: 2rem;}
.greeting_container .greeting_inner .img_wrap{ width: 97%;}
.greeting_container .greeting_inner .img_wrap > .imgCon > img{ filter: brightness(0.8);}
.greeting_container .greeting_inner:before{ display: none;}
.greeting_container .greeting_inner .desc_wrap{ width: 97%;}

.page_tit .t1{ font-size: 1.45rem;}

.koreaImg .infoWrap > .t1{ font-size: 1rem;}
.koreaImg .infoWrap > .desc{ font-size: 1.89rem;}
.koreaImg .infoWrap{ padding: 0 1.5rem; bottom: 1.5rem;}
.descList > li{ font-size: 1.023rem;}

/* .table_st{width: 100%;} */
.w_form_tit3 { width: 9rem;}
.table_st.s1{ font-size: .65rem;}
.infoContainer .infoWrap .titCon > .logoCon{ width: 100%;}
.infoContainer .infoWrap .titCon > .logoCon > img{ height: 6rem;}

/* 교육과정 */
.topWideImg .inner{ justify-content: space-evenly; flex-direction: column;}
.infoContainer .infoWrap .titCon > .tit{ font-size: 1.4rem;}
.descList > li{ font-size: 1.012rem;}
.starList{ margin-bottom: 1rem;}

/* 패스웨이 미국대학교 */
.mapSub{ height: 35em; flex-direction: column;}
.mapSub #map{width: 100%;}

.board_search{ align-items: flex-start; flex-direction: column;}
.gallList.calcW{ --calcL: 1;}

.gallView .imgW{flex-direction: column;}
.gallView .imgW > div{ height: 20em; width: 100%;}

.pageImg_list{}
.pageImg_list li{flex: 1 1 50% !important; max-width: 50% !important;}
.pageImg_list .huList li .info .tit{font-size: 1rem;}
.pageImg_list .huList li .info .desc{font-size: 0.75rem;}

.threeflout li .in .page_txt{padding: 1rem;}
.threeflout li .in .page_txt .tit{font-size: 1.125rem;}
.threeflout li .in .page_txt .tt{font-size: 0.938rem;}

/* 입학안내 */
.icon_list > li{ flex: 0 0 calc((100% - 1em) / 2);}

/* 커뮤니티 */
.board_gallery{ --boardGallL: 1;}

/*캠퍼스*/
.root_daum_roughmap .wrap_map{ height: 17rem !important;}
.map_list{ margin-top: 1.25rem; flex-direction: column;}
.map_list > li .in .page_txt > .tit{ font-size: 1rem;}
.map_list > li .in .page_txt > .txt{ font-size: .876rem;}

/* footer */
#footer .info_wrap .wrapF{ flex-direction: column;}

/*영상 갤러리*/
.news_table > li{ width: calc((100% - 1rem) / 1)}
.news_table.yu > li > .wrap_in > .c_img{ height: 14rem;}
.news_table > li > .wrap_in > .c_con .tit_wrap > .tit1{ font-size: .837rem;}

.grayTextBox{ padding: 1.5rem;}

.koreaImg .infoWrap > .desc{ font-size: 1.415rem;}

}

@media screen and (max-width:380px){
body{ font-size:11px}

.mainTit .tit1.s2{font-size: 1.8em; }
.mainTit .tit2{ font-size: 2em;}
.mainTit.g2{ gap: 1.5em;}
.mainTit .tit2.s2{ font-size: 2em;}
.mainTit .tit1.s1{ font-size: 3em;}
.mainTit .tt1.s2{ font-size: 1.3em;}

.mainWhy .whySt .conW .tit1{ font-size: 1.5em;}

.mainMore{ padding: 0 1em;}

/* sub-소개 */
.greeting_container .greeting_inner .desc_wrap .tit1{ font-size: 1.5rem;}
.greeting_container .greeting_inner .desc_wrap .tit2{ font-size: 1.12rem;}
.greeting_container .greeting_inner .desc_wrap .tit3_list > li{ font-size: 1rem;}

.koreaImg .infoWrap > .t1{ font-size: 1rem;}
.koreaImg .infoWrap > .desc{ font-size: 1.5rem;}
.descList > li{ font-size: 1rem;}

/* 입학안내 */
.icon_list > li{ flex: 100%;}
.icon_list > li > .inner .Rarrow{ display: none;}

/* 커뮤니티 */
/* a.input_st, button.input_st, input[type=button].input_st, input[type=submit].input_st{ width: 9.5em;} */
.page_btn{ align-items: flex-start; flex-direction: column;}
.page_btn .in.right{margin-left: 0;}

/* 패스웨이 미국대학교 */
.resize.vod { padding-bottom: 69.25%;}

}
@media screen and (max-width:320px) {
.mainTit .tit1.s2{ font-size: 1.56em;}
.mainTit .tit2.s1{ font-size: 1.48em;}
.mainTit .tt1{ font-size: 1.13em;}
.mainTit .tit2{ font-size: 1.8em;}    
.mainWhy .whySt .conW .tit1{ font-size: 1.3em;}

.mainCardSlideW.news .swiper-slide{ width: 80%;}
.mainMore .t1{ font-size: .9em;}

/* sub-소개 */
.page_tit .t1{ font-size: 1.3rem;}

/* 커뮤니티 */
a.input_st, button.input_st, input[type=button].input_st, input[type=submit].input_st{ width: 8em;}

}
@media all and (orientation:landscape){

}